<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

  <link rel="stylesheet" href="index.css">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Allura&display=swap" rel="stylesheet">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

	<title>Bootstrap Components</title>
</head>
<body>
  <div class="justify-center"></div>
	<!-- Navbar -->
  <section id="nav-bar">
      <nav class="navbar navbar-expand-lg navbar-light bg-secondary pr-5 pl-5 fixed-top">
        <a class="navbar-brand" href="#"><img src="images/logo3.png"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div  id="navbarNav" class="collapse navbar-collapse">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="#top">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#aboutme">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#usedtools">Used Tools</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#footer">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
  </section>
	
	<!-- Home -->
  <section id="home"> 
      <div class="container pt-5">
        <div class="row">
           <div class="col-md-6 order-2"> 
            <p class="fullname text-left !justify">Marc Carlo Moratalla</p> 
          <h2 class="">Front-End Developer</h2>
          <p class="pt-2" style="text-align:justify;">Web developer with experience leading development projects utilizing HTML, CSS, and Bootstrap and a passion for developing web applications. 
            able to conceptualize, design, develop, and implement software that provides logical and mathematical solutions to business challenges. committed to 
            promoting innovation, encouraging early acceptance of technologies, and being able to keep up with technical and industry developments.</p>
          </div>
           <div class="col-md-6 order-1 order-md-2 d-flex justify-content-center align-items-center"> 
            <img width="400" height="400" src="images/Profile1.jpg" class="rounded-circle" />
            <!-- <img src="images/logo.png"  class="profile-photo img-fluid"/> -->
          </div>
        </div>
      </div>
      <img src="images/wave1.png" class="bottom-img"> 
  </section>

  <!-- About Me -->
  <section id="aboutme">
    <div class="container pt-5">
      <div class="row">
         <div class="col-md-6 order-1 order-md-2 d-flex justify-content-center align-items-center"> 
          <img width="400" height="400" src="images/logo.png" class="rounded-circle" />
          <!-- <img src="images/logo.png"  class="profile-photo img-fluid"/> -->
        </div>
        <div class="col-md-6 order-2"> 
          <div class="row">
          <P class="about1">About</P>
          <p class="name">Carl</p>
        </div>
          <h3 class="pt-3 text-left">Designer/Developer/Gamer</h3>
          <p class="pt-2" style="text-align:justify;">Hardworking and Problem-Solver, with dedication at work and a passion for growth.
            Excellent researcher for completing a task and can-do attitude. </p>
          <p class="pt-2" style="text-align:justify;">Everything that happens to you, whether good and bad, is a teaching moment. 
            You take what happens and learn from it. I view everything, good and bad, in that way. You gain knowledge about it and advance. </p>
          <h4> Want to know more about me?</h4>
          <a href="https://chrome.google.com/webstore/detail/my-downloads/ienfdfooajmkbebiaplehejbamefbboi" 
          target="_blank"><button target="_blank" class="play-btn">Download my Resume</button></a>
            <!-- <a href="https://chrome.google.com/webstore/detail/my-downloads/ienfdfooajmkbebiaplehejbamefbboi" 
            target="_blank"><img src="images/download.png" class="play-btn">Download Resume</a> -->
          </div>
      </div>
    </div>
    <img src="images/wave1.png" class="bottom-img"> 
  </section> 

  <!-- Projectes -->
  <section id="projects" class="projects-background">
    <img src="images/wave2.png" class="top-img img-fluid">
    <h2 class="text-center text-white pt-5">Projects</h2>
    <div class="container-fluid p-0">
    <div class="row d-md-block ">
      <div class="d-flex justify-content-center align-items-center p-5">
      <div>
        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="./images/project1.PNG" class="d-block w-100" class="img-fluid" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 3</h5>
                <p class="text-dark">HTML - Introduction</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project2.PNG" class="d-block w-100" class="img-fluid" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 4</h5>
                <p class="text-dark">HTML - Attributes and Hyperlinks</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project3.PNG" class="d-block w-100" class="img-fluid" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 6</h5>
                <p class="text-dark">CSS - Introduction and CSS Selectors</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project4.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5>Day 7</h5>
                <p>CSS - Box Model</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project5.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 8</h5>
                <p class="text-dark">CSS - Common Styling Properties & Positioning</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project6.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5>Day 9</h5>
                <p>Bootstrap - Introduction and Simple Styles</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project7.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 10</h5>
                <p class="text-dark">Bootstrap - Grid System</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project8.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5>Day 11</h5>
                <p>Bootstrap - Flex</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project9.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-dark">Day 11</h5>
                <p class="text-dark">Bootstrap - Flex.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/project10.PNG" class="d-block w-100" class="projects" alt="...">
              <div class="carousel-caption d-none d-md-block">
                <h5 class="text-white">Day 12</h5>
                <p class="text-white">Bootstrap - Components</p>
              </div>
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </button>
        </div>
      </div>
      </div>
    </div>
   </div>
   <img src="images/wave1.png" class="bottom-img"> 
  </section>

  <!-- Tools -->
  <section id="usedtools" class="pt-5">
    <h2 class="p-4 pt-3 text-center">Tools</h2>
    <div class="container-fluid">
      <div class="row text-center">
        <div class="col-lg-3 col-md-6 skills">
          <div>
          <img src="images/logo-git.png" class="skills-img">
          <h3>Git</h3>
          <p style="text-align:justify;">
            Git is a version control system used for tracking changes in computer files. It is generally used for source code management in software development.
          </p>
          <p style="text-align:justify;">
            With this type of working environment, developers continuously develop and test codes, and there is continuous integration taking place throughout the 
            lifecycle. The operations team continuously deploys the code to the production environment. DevOps allows for better collaboration, increased trust, 
            and faster software releases.
          </p>
          <a href="https://git-scm.com/" target="_blank">More details?</a>
        </div>
        </div>
        <div class="col-lg-3 col-md-6 skills">
          <div>
          <img src="images/html.png" class="skills-img">
          <h3>HTML</h3>
          <p style="text-align:justify;">
            HTML (the Hypertext Markup Language) and CSS (Cascading Style Sheets) are two of the core technologies for building Web pages. 
            HTML provides the structure of the page, CSS the (visual and aural) layout, for a variety of devices. Along with graphics and scripting, 
            HTML and CSS are the basis of building Web pages and Web Applications. Learn more below about:
          </p>
          <a href="https://www.w3schools.com/html/html_intro.asp" target="_blank">More details?</a>
        </div>
        </div>
        <div class="col-lg-3 col-md-6 skills">
          <div>
          <img src="images/css.png" class="skills-img">
          <h3>CSS</h3>
          <p style="text-align:justify;">
            CSS is the language for describing the presentation of Web pages, including colors, layout, and fonts. It allows one to adapt the 
            presentation to different types of devices, such as large screens, small screens, or printers. CSS is independent of HTML and can be 
            used with any XML-based markup language. The separation of HTML from CSS makes it easier to maintain sites, share style sheets across pages, 
            and tailor pages to different environments. This is referred to as the separation of structure (or: content) from presentation.
          </p>
          <a href="https://www.w3schools.com/css/css_intro.asp" target="_blank">More details?</a>
        </div>
        </div>
        <div class="col-lg-3 col-md-6 skills">
          <div>
          <img src="images/bootstrap.png" class="skills-img">
          <h3>Bootstrap</h3>
          <p style="text-align:justify;">
            Bootstrap makes responsive web design a reality. It makes it possible for a web page or app to detect the visitor's screen size and orientation 
            and automatically adapt the display accordingly. The mobile-first approach assumes smartphones, tablets and task-specific mobile apps are employees' 
            primary tools for getting work done.
          </p>
          <a href="https://www.w3schools.com/bootstrap/bootstrap_get_started.asp" target="_blank" class="bottom">More details?</a>
        </div>
        </div>
      </div>
    </div>
  </section> 

  <!-- Footer -->
  <section id="footer">
    <div class="container-fluid">
      <img src="images/wave2.png" class="top-img img-fluid">
      <div class="row">
        <div class="col-lg-8">
          <div class="col-md-12 footer-box">
            <img src="images/logo3.png">
            <p style="text-align:justify;">To ensure web security and system usability, maintain websites and apps, including content updates, account management, debugging, feature enhancements and 
              documentations, testing, documentation, and routine upgrades.
              Determine the needs for current websites and the internet, and take part in project planning and execution by organizing, scheduling, carrying out, and 
              coordinating work assignments to meet milestone deadlines.</p>
          </div>
          <div class="col-md-12 footer-box">
            <h3>Follow me on my Social Media Channels</h3>
            <div class="social-icons"></div>
              <a href="https://www.facebook.com/" target="_blank"><img src="images/facebook-icon.png"></a>
              <a href="https://www.instagram.com/" target="_blank"><img src="images/instagram-icon.png"></a>
              <a href="https://twitter.com/" target="_blank"><img src="images/twitter-icon.png"></a>
              <a href="https://www.linkedin.com/feed/" target="_blank"><img src="images/linkedin-icon.png"></a>
          </div>
        </div>
        
        <div class="col-lg-4">
          <section class="contact">
            <div class="text-light p-5">
              <h3>Contact Me</h3>
              <div class="container-fluid bg-secondary text-light vh-75 p-3 col-sm-12 col-lg-12">
                <form>
                  <div class="form-group">
                    <label for="exampleFormControlInput1">Name</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
                  </div>
                  <div class="form-group">
                    <label for="exampleFormControlInput1">Email address</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                  </div>
                  <div class="form-group">
                    <label for="exampleFormControlInput1">Contact Number</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
                  </div>
                  <div class="form-group">
                    <label for="exampleFormControlSelect1">Example select</label>
                    <select class="form-control" id="exampleFormControlSelect1">
                      <option>Quotation</option>
                      <option>Appointment</option>
                      <option>Follow-up</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label for="exampleFormControlTextarea1">Message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                  </div>
                </form>
                <div class="text-dark">
                  <!-- Button trigger modal -->
                  <button type="button" class="btn btn-secondary bg-dark" data-toggle="modal" data-target="#exampleModal">
                    Send Email
                  </button>
        
                  <!-- Modal -->
                  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body">
                          Message Successfully Send
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        </div>
                      </div>
                    </div>
                  </div>

                </div>
              </div>
            </div>
          </section>
      </div>
    </div>
  </section>

</div>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
